#u367
{
	position: absolute;
	background-color: transparent;
}

#u533,#u4207,#u4231,#u422
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u89
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#slideshowu330,#u1409,#u568
{
	position: fixed;
}

#u568_clip
{
	overflow: hidden;
}

#u580,#u582
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#menuu584
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
}

#u5923-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5922:hover #u5923-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5983-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5922.MuseMenuActive #u5923-4 p,#u5982:hover #u5983-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6040-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5982.MuseMenuActive #u5983-4 p,#u6038:hover #u6040-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6101-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6038.MuseMenuActive #u6040-4 p,#u6098:hover #u6101-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5921,#u5922,#u5979,#u5982,#u6037,#u6038,#u6095,#u6098,#u6153,#u6154
{
	position: relative;
}

#u6156-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #5F5F5F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6098.MuseMenuActive #u6101-4 p,#u6154:hover #u6156-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6154.MuseMenuActive #u6156-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u5486-4
{
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
}

#u499-4
{
	line-height: 25px;
	color: #000000;
	font-size: 14px;
	letter-spacing: 5px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

